def format_seconds(seconds):
    hours = int(seconds / 3600)
    minutes = int((seconds % 3600) / 60)
    return f"{hours:02d}h{minutes:02d}min"

def plural_format(label, count):
    if count < 2:
        return f"{count} {label}"
    else:
        return f"{count} {label}s"
